Bug 203613 - Improper link handling
Improper link handling
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 14:39 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.13.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 18:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of gnome-terminal URL issue (5.64 KB, image/png)
2006-08-22 14:39 EDT, Luke Macken
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 352439 None None None Never

  None (edit)
Description Luke Macken 2006-08-22 14:39:31 EDT
After upgrading to gnome-terminal-2.15.4-1.fc6, URLs seem to be clickable, but
not on the URL themselves, but elsewhere.

To Reproduce:
- In gnome-terminal, open up vi.
- Move the cursor down a few lines, then type out a URL.
- Notice that the url itself is not right-clickable, but a blank line a few
lines above it is.


Attached is a screenshot of this issue.
Comment 1 Luke Macken 2006-08-22 14:39:31 EDT
Created attachment 134657 [details]
Screenshot of gnome-terminal URL issue
Comment 2 Behdad Esfahbod 2006-08-24 18:29:23 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.